msp/securitysuitefull dev-master

Type

metapackage

License

OSL 3.0

Requires
Requires (dev)

None

Suggests

None

Provides

None

Conflicts

None

Replaces

None

MSP SecuritySuiteFull

This package has been replaced by: https://github.com/magespecialist/m2-MSP_Security_Suite .

Install procedure

composer require msp/security-suite